/*The css file for configuring slides
 ******************************************************************/

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	padding:20px;
	width: 900px;
	height:450px;
	display:block;
}

.pagination {
	display: none;
}
